/*================================ 
    #RESPONSIVE CSS 
====================================*/
@media screen and (max-width: 1199px) {}
/*Laptop Layout*/
@media screen and (min-width: 992px) and (max-width: 1199px) {
.navbar-brand>img {
	/* width: 140px; */
	    height: 55px !important;
}
nav.navbar.bootsnav .navbar-toggle {
    margin-top: 25px;
}
nav.navbar.bootsnav .navbar-brand {
    padding: 15px 15px;
}
.attr-nav > ul > li {
    padding: 22px 0 !important;
}
nav.navbar.attr-border .attr-nav {
    margin-left: 15px;
}
nav.navbar.bootsnav.sticked .navbar-brand {
    padding: 12px 15px;
}
.top-bar-area .info.box li {
    margin-right: 0px;
}
.banner-area.inc-top-heading p {
    font-size: 15px;
}
.banner-area h6 {
    font-size: 30px;
}
.banner-area.inc-top-heading .content a {
    margin-bottom: 20px;
}
.banner-area.inc-top-heading p {
    margin-bottom: 10px;
}
.about-area .right-content .content-box .center .equal-height {
    position: relative;
    z-index: 1;
    height: 380px!important;
}
.about-area h1{
	font-size: 30px;
}
.about-area .right-content.services i {
    font-size: 55px;
}
.contact-area .heading h2 {
    font-size: 30px;
}
footer .bottom span {
    font-size: 26px;
}
.carrer-form-section .carrer-form-cvr {
    height: 685px;
}
.carrer-area .carrer-bg-content-cvr p {
    font-size: 20px;
}
.innerpagesecproduct {
    padding-bottom: 50px;
    padding-top: 50px;
}
.tgs-title{
	font-size: 24px;
}
}
@media only screen and (max-width: 991px) {
	/*.dropdown-toggle {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    color: #1a1a1a;
    content: "";
    height: 48px;
    padding: 0;
    position: absolute;
    right: 42px !important;
    text-transform: none;
    top: 0;
    width: 48px;
	float: right;
	left: auto;
	padding-left:94% !important;
}
.dropdown-toggle:focus{ outline:none !important;}*/
}	
/* Tablet Layout: 768px.*/
@media only screen and (min-width: 768px) and (max-width: 991px) {

  .container-full .info {
    max-width: 100%;
  }

  .ongoing-area .og-items .info {
    padding: 80px 50px;
  }

  /* Topbar */
  .top-bar-area {
    text-align: center;
    padding: 10px 0;
  }

  .top-bar-area .link {
    display: none;
  }

  .top-bar-area .address-info {
    float: left;
    width: 100%;
  }

  .top-bar-area .address-info .info.box {
    margin: auto;
    overflow: hidden;
    text-align: center;
  }

  .top-bar-area .social {
    float: left;
    margin-top: 30px;
    padding: 0;
    text-align: center;
    width: 100%;
    display: none;
  }

  .top-bar-area .info.box li {
    display: inline-block;
    float: none;
    text-align: left;
  }
.navbar-brand > img {
    height: 40px !important;
}
.attr-nav > ul > li {
    padding: 15px 0 10px !important;
}
nav.navbar.bootsnav .navbar-toggle {
    margin-top: 20px;
}
/* Banner-Slider*/
.banner-area.inc-top-heading p {
    margin-bottom: 10px;
}
.banner-area h6 {
    font-size: 28px;
}
.btn-sm {
    padding: 5px 10px;
}
  /* About */
  .about-area.default-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-area h1{
    font-size: 28px;
}
.about-area .info-content ul>li:after {
    height: 20px;
    line-height: 21px;
    width: 20px;
}
.about-area .right-content .content-box {
    overflow: hidden;
    padding: 30px 15px 0;
}
.about-area .right-content.services i {
    font-size: 52px;
}
  .about-area .right-content {
    margin-top: 30px;
  }

  .about-area .right-content .content-box {
    margin: 0 15px;
    text-align: center;
  }

  .about-area .right-content .content-box .center .equal-height::after {
    display: none;
  }

  .about-area .right-content .content-box .equal-height:last-child .item {
    padding-bottom: 0;
  }

  .about-area .achivement-items .item {
    margin-top: 30px;
  }

  .about-area .about-content .thumb {
    margin-bottom: 30px;
    padding: 0;
  }

  .about-area .about-content .thumb::after {
    display: none;
  }

  .about-area .achivement-items .item::after {
    display: none;
  }

  .about-area .achivement-items {
    margin-top: 0;
  }

  .about-area.reverse .info-content {
    padding-left: 15px;
    margin-bottom: 40px;
  }

  .about-area .thumb {
    margin-bottom: 30px;
  }

  .about-area .content-box .thumb {
    margin-bottom: 0;
  }

  .about-area.inc-more .achivement-items {
    border: medium none;
    margin-top: 0;
    padding-top: 0;
  }
/*Product & Services*/
#productsandservices.carousel-shadow.default-padding{
	padding: 50px 0;
} 
#productsandservices .site-heading h2 {
	font-size: 28px;
}
/*Work Process*/
.work-process-area.default-padding {
	padding: 50px 0;
}
.work-process-area .site-heading h2{
	font-size: 28px;
}
.works-process-items .itemprocess {
    width: 50%;
}
/*Principle-area*/
.principlesarea.default-padding {
    padding-top: 80px;
    padding-bottom: 60px;
}
.principlesarea .site-heading h2{
	font-size: 28px;
}
.principlesarea .principlesdiv h4 {
    font-size: 24px;
}
/*contact-area*/
.marketdomains .single-domain .domainimg img {
    width: 100%;
}
.single-domain {
    margin-bottom: 30px;
}
  /* Why Chose Us */
  .choseus-area .container-full .info {
    padding: 30px 80px 30px;
  }

  .choseus-area .content-box {
    display: block;
  }

  .choseus-area .thumb {
    border-bottom: 3px solid #ff5e14;
    border-right: medium none;
    min-height: 350px;
  }

  .choseus-area .info > ul > li {
    width: 100%;
  }

  .choseus-area .achivement-items {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 0 40px;
    width: 100%;
    margin-top: 30px;
  }

  .choseus-area .achivement-items::before {
    display: none;
  }


  /* Services */
  .services-area.inc-thumb.flex-less.thumb-less .info .content .top-info {
    padding: 30px 30px 20px;
  }

  .services-area.inc-thumb.thumb-less .info .bottom {
    padding: 20px 30px;
  }

  .services-area .row > .info {
    margin-bottom: 30px;
  }

  .services-area.left-info.inc-border {
    padding-top: 70px;
  }

  .services-area.flex-icon .services-items .content {
    text-align: center;
  }

  .services-area.flex-icon .services-items .title a {
    display: block;
  }

  .services-area.flex-icon .services-items .title i {
    border-right: medium none;
    display: inline-block;
    margin: 0 0 20px;
    padding: 0;
  }

  /* Ongoin Projects */
  .ongoing-area .og-items .item {
    display: block;
  }

  .ongoing-area .og-items .thumb {
    min-height: 350px;
  }

  .ongoing-area .og-items .item .info .nav-pills {
    text-align: center;
  }

  .ongoing-area .og-items .item .info .nav-pills li a {
    margin: 5px;
    float: none;
    display: inline-block;
  }


  /* Achivement */
  .achivement-area {
    padding: 80px 0;
  }

  .achivement-area .fun-fact {
    padding: 0;
  }

  .achivement-area .fun-fact::after {
    display: none !important;
  }

  .achivement-area .fun-fact {
    margin-top: 50px;
  }

  .achivement-area .fun-fact .timer {
    padding-right: 0;
  }

  .achivement-area .fun-fact .timer::after {
    display: none;
  }

  .achivement-area .item:nth-child(1) .fun-fact, 
  .achivement-area .item:nth-child(2) .fun-fact {
    margin-top: 0;
    padding-top: 0;
  }

  /* Word Process */
  .works-process-items::after {
    display: none;
  }

  .works-process-items .item {
    border: 1px solid #e7e7e7;
    margin-bottom: 30px;
    padding: 50px;
	height: 380px;
  }
  .works-process-items .item .info span {
    font-size: 16px;
}

  .works-process-items .item .icon {
    height: 100px;
  }

  .works-process-items .col-md-3:last-child .item,
  .works-process-items .col-md-4:last-child .item,
  .works-process-items .col-md-6:last-child .item {
    margin-bottom: 0;
  }

  /* team */
  .team-area.team-side .content {
    margin-bottom: 30px;
  }

  /* Portfolio */
  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-3 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 50%;
  }

  .portfolio-area .portfolio-items.portfolio-carousel .owl-nav {
    top: -130px;
  }

  /* Blog */
  .blog-area .sidebar {
    margin-bottom: -10px;
    margin-top: 50px;
  }

  .blog-area.left-sidebar .blog-content {
    float: none;
  }

  .author-bio .avatar {
    display: block;
    margin-bottom: 30px;
    vertical-align: top;
    width: auto;
  }

  .author-bio .content {
    display: block;
    padding: 15px 0 0;
  }

  .blog-area.single .blog-items .item .contact-comments .col-md-6 {
    float: none;
    padding: 0 15px;
  }

  .blog-area.single .content-box .meta .date {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }

  .comments-list .commen-item.reply {
    padding-left: 0;
  }

  .comments-info a {
    margin-left: 0;
  }

  .comments-area .commen-item .comments-info p {
    display: block;
    margin-bottom: 15px;
  }

  .blog-area.single .info ul li {
    line-height: 26px;
    margin-bottom: 15px;
  }

  .author-bio {
    text-align: center;
  }

  .author-bio .content p::after {
    left: 50%;
    margin-left: -15px;
  }


  /* Contact */
  .contact-area .contact-items {
    padding: 3.5em 3.5em 1.5em;
  }

  .contact-area .faq-area {
    margin-top: 30px;
  }

  .contact-area ul li {
    border-bottom: 1px solid #e7e7e7;
    border-right: medium none;
    margin-bottom: 20px;
    margin-right: 0;
    padding-bottom: 20px;
    padding-right: 0;
    width: 100%;
    text-align: center;
  }

  .contact-area ul li .icon, 
  .contact-area ul li .info {
    display: block;
  }

  .contact-area ul li i {
    margin-bottom: 20px;
    padding-right: 0;
  }

  .contact-area.item-flex .container > .row {
    display: block;
  }

  .contact-area.item-flex .contact-items {
    margin-top: 30px;
    padding: 0 15px;
  }

  .contact-area.item-flex .thumb {
    min-height: 300px;
  }

  .google-maps iframe {
    height: 350px;
  }

  /* Error Page */
  .error-page-area .thumb {
    display: none;
  }

  /* Footer */
  footer.border-right {
    padding-top: 80px;
  }

  footer.border-right .footer-bottom,
  footer.col-4 .footer-bottom {
    margin-top: 30px;
  }

  footer.border-right .equal-height,
  footer.col-4 .equal-height {
    margin-bottom: 50px;
  }

  footer.col-4 .f-items.default-padding {
    padding-bottom: 0;
  }

  footer.border-right .equal-height .f-item {
    padding: 0;
  }

  footer .equal-height {
    margin-bottom: 50px;
  }

  footer .equal-height:last-child {
    margin-bottom: 0;
  }

  footer.border-right .equal-height:last-child {
    margin-bottom: 50px;
  }

  footer.border-right .equal-height .f-item::after {
    display: none;
  }

  footer.bg-dark .footer-bottom {
    text-align: center;
    padding: 20px 0;
  }

  .footer-bottom {
    padding: 20px 0;
    text-align: center;
  }

  footer .footer-bottom .text-right {
    text-align: center;
  }

  .footer-bottom .link li a {
    border: medium none;
    margin: 0 10px;
    padding: 0;
  }

  .footer-bottom p {
    padding: 0;
    margin-bottom: 10px;
  }

  footer .bottom {
    padding-top: 30px;
  }

  footer .bottom form {
    max-width: 400px;
  }
  footer .bottom span {	
    font-size: 28px;
}
.carrer-form-section .site-heading h2 {
	font-size: 28px;
}
.carrer-area .carrer-bg-content-cvr p {
    font-size: 18px;
}
.innerpagesecproduct {
    padding-bottom: 50px;
    padding-top: 50px;
}
.tgs-title{
	font-size: 22px;
}
body, .banner-area, .banner-area div {
    height: 460px;
}
}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

  /* Heading */
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 18px;
    line-height: 1.4;
  }

  h5 {
    font-size: 16px;
    line-height: 1.4;
  }

  h6 {
    font-size: 14px;
    line-height: 1.4;
  }

  .default-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .padding-xl {
    padding-bottom: 50px;
    padding-top: 50px;
  }

  .default-padding.bottom-less {
    padding-bottom: 20px;
    padding-top: 50px;
  }

  .portfolio-area.bottom-less {
    padding-bottom: 35px;
  }

  .default-padding-bottom {
    padding-bottom: 50px;
  }

  .default-padding-top {
    padding-top: 50px;
  }

  .default-padding.bottom-30 {
    padding-bottom: 0;
    padding-top: 50px;
  }

  .default-padding.bottom-20 {
    padding-bottom: 20px;
    padding-top: 50px;
  }

  .padding-less-mobile {
    padding-top: 0;
  }

  .site-heading {
    margin-bottom: 30px;
  }

  .site-heading.single {
    margin-bottom: 20px;
  }

  .carousel-shadow.default-padding {
    padding-bottom: 35px;
  }

  .breadcrumb-area {
    padding: 100px 0;
  }

  .breadcrumb-area h1, .breadcrumb-area .heading-title {
    font-size: 28px;
  }

  .container-full .info {
    max-width: 100%;
    padding: 50px 15px;
  }

  .ongoing-area .og-items .info {
    padding: 50px 15px;
  }

  /* Topbar */
  .top-bar-area {
    display: none;
  }

  .attr-nav {
    display: none;
  }
 .navbar-brand > img {
    height: 40px !important;
}
.attr-nav > ul > li {
    padding: 15px 0 10px !important;
}
nav.navbar.bootsnav .navbar-toggle {
    margin-top: 20px;
}
/* nav.navbar.bootsnav .navbar-brand{ */
    /* float: left !important; */
/* } */
/* nav.navbar.bootsnav .navbar-toggle { */
    /* float: right !important; */
	/* margin-right: 0; */
/* } */
/* nav.navbar .navbar-brand img.logo { */
    /* height: 40px !important; */
/* } */
/* nav.navbar.attr-border .attr-nav, nav.navbar.bootsnav.sticked.attr-border .attr-nav { */
/* display: none; */
/* } */
  /* Banner Area */
  .banner-area .content h1 {
    font-size: 36px;
    line-height: 1.2;
    font-weight: 600;
  }

  .banner-area.inc-top-heading h2 {
    font-weight: 500;
  }

  .banner-area .transparent-nav .content {
    padding-top: 60px;
  }

  .banner-area .heading-uppercase .content h1 {
    font-size: 36px;
  }

  .banner-area .text-center p {
    padding: 0;
  }

  .banner-area.mobile-auto, 
  .banner-area.mobile-auto div {
    height: auto;
  }

  .banner-area.mobile-auto .transparent-nav .content {
    padding-bottom: 50px;
    padding-top: 50px;
  }

  .banner-area .carousel-control.shadow {
    z-index: 9;
  }

  .banner-area .demo-banner h1 {
    font-size: 36px;
    font-weight: 600;
  }

  /* About */
  .about-area .right-content {
    margin-top: 30px;
  }

  .about-area .author {
    text-align: center;
  }

  .about-area h1, .about-area h2 {
    margin-top: -5px;
  }
    .about-area h1{
  font-size: 24px;
  }

  .about-area .right-content .content-box {
    margin: 0 15px;
    text-align: center;
  }

  .about-area .right-content .content-box .center .equal-height::after {
    display: none;
  }

  .about-area .right-content .content-box .equal-height:last-child .item {
    padding-bottom: 0;
  }

  .about-area .achivement-items .item {
    margin-top: 30px;
  }

  .about-area .author .thumb, 
  .about-area .author .info {
    display: block;
  }

  .about-area .author .info {
    margin-top: 20px;
    padding-left: 0;
  }

  .about-area .about-content .thumb {
    margin-bottom: 30px;
    padding: 0;
  }

  .about-area .about-content .thumb::after {
    display: none;
  }

  .about-area .achivement-items .item::after {
    display: none;
  }

  .about-area .achivement-items {
    margin-top: 0;
  }

  .about-area.reverse .info-content {
    float: none;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }

  .about-area .info-content .video-play-button {
    margin-left: -40px;
  }

  .about-area .thumb {
    margin-bottom: 30px;
  }

  .about-area .content-box .thumb {
    margin-bottom: 0;
  }

  .about-area.inc-more .achivement-items {
    border: medium none;
    margin-top: 0;
    padding-top: 0;
  }
.about-area .info-content ul>li:after {
    top: 7px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	padding-left: 1px;
    padding-top: 1px;
	font-size: 12px;
}
.about-area .right-content.services i {
    font-size: 52px;
}
.about-area .right-content .content-box .center .equal-height {
    height: auto !important;
}
.about-area .info-content ul>li {
    letter-spacing: 0px;
    line-height: 1.6;
}
.btn-sm {
    padding: 5px 20px;
}
  /* Why Chose Us */
  .choseus-area .container-full .info {
    padding: 50px 15px 30px;
  }

  .choseus-area .content-box {
    display: block;
  }

  .choseus-area .thumb {
    border-bottom: 3px solid #ff5e14;
    border-right: medium none;
    min-height: 300px;
  }

  .choseus-area .info > ul > li {
    width: 100%;
  }

  .choseus-area .achivement-items {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 0 40px;
    width: 100%;
    margin-top: 30px;
  }

  .choseus-area .achivement-items::before {
    display: none;
  }

  /* Services */
  .services-area.inc-thumb.flex-less.thumb-less .info .content .top-info {
    padding: 30px 30px 20px;
    text-align: center;
  }

  .services-area.inc-thumb.thumb-less .info .bottom {
    padding: 20px 30px;
  }

  .services-area .row > .info {
    margin-bottom: 30px;
  }

  .services-area.left-info.inc-border {
    padding-top: 40px;
  }

  .services-area.flex-icon .services-items .content {
    text-align: center;
  }

  .services-area.flex-icon .services-items .title a {
    display: block;
  }

  .services-area.flex-icon .services-items .title i {
    border-right: medium none;
    display: inline-block;
    margin: 0 0 20px;
    padding: 0;
  }

  /* Ongoin Projects */
  .ongoing-area .og-items .item {
    display: block;
  }

  .ongoing-area .og-items .thumb {
    min-height: 300px;
  }

  .ongoing-area .og-items .item .info .nav-pills {
    text-align: center;
  }

  .ongoing-area .og-items .item .info .nav-pills li a {
    margin: 5px;
    float: none;
    display: inline-block;
  }

  .ongoing-area .og-items .item .info .nav-pills li {
    float: none;
    display: inline-block;
  }

  .ongoing-area .og-items .item .info h4 {
    text-align: center;
  }

  .ongoing-area .tab-content.tab-content-info .info {
    text-align: center;
  }


  /* Achivement */
  .achivement-area {
    padding: 50px 0;
  }

  .achivement-area .fun-fact {
    padding: 0;
  }

  .achivement-area .fun-fact::after {
    display: none !important;
  }

  .achivement-area .fun-fact {
    margin-top: 30px;
  }

  .achivement-area .item:nth-child(1) .fun-fact {
    margin-top: 0;
    padding-top: 0;
  }

  .achivement-area .fun-fact .timer {
    padding-right: 0;
  }

  .achivement-area .fun-fact .timer::after {
    display: none;
  }

  /* Word Process */
  .works-process-items::after {
    display: none;
  }

  .works-process-items .item {
    border: 1px solid #e7e7e7;
    margin-bottom: 30px;
    padding: 50px;
  }

  .works-process-items .item .icon {
    height: 100px;
  }

  .works-process-items .col-md-3:last-child .item,
  .works-process-items .col-md-4:last-child .item,
  .works-process-items .col-md-6:last-child .item {
    margin-bottom: 0;
  }

  /* team */
  .team-area.team-side .content {
    margin-bottom: 30px;
  }

  /* Portfolio */
  .portfolio-area.bg-dark {
    padding-bottom: 70px;
  }

  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-3 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 100%;
  }

  .portfolio-area .mix-item-menu button::after {
    height: 5px;
    margin-top: -1px;
    width: 5px;
  }

  .portfolio-area .portfolio-items.portfolio-carousel .owl-nav {
    left: 0;
    position: relative;
    right: auto;
    text-align: left;
    top: 20px;
  }

  .portfolio-area .mix-item-menu {
    border: medium none;
    padding: 0;
  }

  .portfolio-area .mix-item-menu button {
    border: 1px solid #e7e7e7;
    margin: 6px;
    padding: 5px 25px;
  }

  .portfolio-area .mix-item-menu button.active {
    border-color: transparent;
  }

  .portfolio-area.info-less {
    padding-bottom: 35px;
  }

  .portfolio-area .portfolio-items.portfolio-carousel .pf-item .info {
    padding: 30px;
  }

  /* Blog */
  .blog-area .sidebar {
    margin-bottom: -10px;
    margin-top: 50px;
  }

  .blog-area.left-sidebar .blog-content {
    float: none;
  }

  .author-bio .avatar {
    display: block;
    margin-bottom: 30px;
    vertical-align: top;
    width: auto;
  }

  .author-bio .content {
    display: block;
    padding: 15px 0 0;
  }

  .blog-area.single .blog-items .item .contact-comments .col-md-6 {
    float: none;
    padding: 0 15px;
  }

  .blog-area.single .content-box .meta .date {
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }

  .comments-list .commen-item.reply {
    padding-left: 0;
  }

  .comments-info a {
    margin-left: 0;
  }

  .comments-area .commen-item .comments-info p {
    display: block;
    margin-bottom: 15px;
  }

  .blog-area.single .info ul li {
    line-height: 26px;
    margin-bottom: 15px;
  }

  .author-bio {
    text-align: center;
  }

  .author-bio .content p::after {
    left: 50%;
    margin-left: -15px;
  }

  /* Contact */
  /* .contact-area .contact-items { */
    /* padding-right: 15px; */
  /* } */

  .contact-area .faq-area {
    margin-top: 30px;
  }

  .contact-area ul li {
    border-bottom: 1px solid #e7e7e7;
    border-right: medium none;
    margin-bottom: 20px;
    margin-right: 0;
    padding-bottom: 20px;
    padding-right: 0;
    width: 100%;
    text-align: center;
  }

  .contact-area ul li .icon, 
  .contact-area ul li .info {
    display: block;
  }

  .contact-area ul li i {
    margin-bottom: 20px;
    padding-right: 0;
  }

  .contact-area.item-flex .container > .row {
    display: block;
  }

  .contact-area.item-flex .contact-items {
    margin-top: 30px;
    padding: 0 15px;
  }

  .contact-area.item-flex .thumb {
    min-height: 300px;
  }

  .contact-area.item-flex {
    padding-top: 0;
  }

  .google-maps iframe {
    height: 300px;
  }

  /* Testimonials */
  .testimonial-items .item {
    display: block;
    padding: 40px 30px 30px;
    text-align: center;
  }

  .testimonial-items .item .thumb {
    margin: auto;
    padding-right: 0;
    width: 200px;
  }

  .testimonial-items .item .thumb img {
    border-radius: 5px;
  }

  .testimonial-items .item .thumb, 
  .testimonial-items .item .info {
    display: block;
  }

  .testimonial-items .item .info {
    border: medium none;
    margin-top: 30px;
    padding-left: 0;
    padding-top: 0;
  }

  .testimonial-items .item::after {
    left: 50%;
    margin-left: -20px;
  }

  /* Error Page */
  .error-page-area .thumb {
    margin-bottom: 30px;
    text-align: center;
    display: none;
  }

  .error-page-area .error-box h1 {
    font-size: 120px;
    line-height: 90px;
  }

  /* Footer */
  footer.border-right {
    padding-top: 50px;
  }

  footer.border-right .equal-height {
    margin-bottom: 50px;
  }

  footer.border-right .equal-height .f-item {
    padding: 0;
  }

  footer .equal-height {
    margin-bottom: 50px;
  }

  footer .equal-height:last-child {
    margin-bottom: 0;
  }

  footer.border-right .equal-height:last-child {
    margin-bottom: 30px;
  }

  footer.border-right .equal-height .f-item::after {
    display: none;
  }

  footer.bg-dark .footer-bottom {
    text-align: center;
    padding: 10px 0;
  }

  .footer-bottom {
    padding: 20px 0;
    text-align: center;
  }

  footer .footer-bottom .text-right {
    text-align: center;
  }

  .footer-bottom .link li a {
    border: medium none;
    margin: 0 10px;
    padding: 0;
  }

  .footer-bottom p {
    padding: 0;
    margin-bottom: 0px;
  }

  footer .bottom {
    padding-top: 30px;
  }
.banner-area div {
    height: 400px;
}
.banner-area.inc-top-heading .content a {
	display: none;
}
.banner-area.inc-top-heading p {
    margin-bottom: 5px;
}
.banner-area h6 {
    font-size: 24px;
}
.about-area .info-content {
    padding-right: 15px;
}
.banner-area{
    height: auto;
}
.services-area .services-items.services-carousel-3-col .owl-nav {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
 .services-area .services-items.services-carousel-3-col .owl-nav .owl-prev {
    background: transparent none repeat scroll 0 0;
    color: #666666;
    font-size: 30px;
    height: 40px;
    left: 0;
    line-height: 40px;
    margin: -20px 0 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 40px;
}
.services-area .services-items.services-carousel-3-col .owl-nav .owl-next{
    background: transparent none repeat scroll 0 0;
    color: #666666;
    font-size: 30px;
    height: 40px;
    left: 0;
    line-height: 40px;
    margin: -20px 0 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 40px;
}
.services-area .services-items.services-carousel-3-col .owl-nav .owl-next {
    left: 25px;
    right: auto;
}
.works-process-items .itemprocess {
    width: 100%;
}
.contact-area .d-flex {
    display: block;
}
.contact-area .contact-items {
    padding: 3.5em;
    background: #1d2024;
    margin: 0;
}
.contact-area .marketdomains .domain-items .single-domain {
    margin-bottom: 30px;
}

.contact-area .contact-items .submit-btn {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    padding: 5px 20px;
}
.domain-items .single-domain .domainimg img{
	width: 100%;
}
.services-area .site-heading h4{
	font-size: 16px !important;
}
.services-area .site-heading h2{
	font-size: 22px !important;
}
.work-process-area .site-heading h4{
	font-size: 16px !important;
}
.work-process-area .site-heading h2{
	font-size: 22px !important;
}
.contact-area .site-heading h4{
	font-size: 16px !important;
}
.contact-area .site-heading h2{
	font-size: 22px !important;
}
.about-area .achivement-items .item .timer {
    font-size: 40px;
}
.about-area .achivement-items .item .medium {
    font-size: 16px;
}
.about-area.inc-video .about-content .info-content h4{
	font-size: 16px;
}
.about-area.inc-video .about-content .info-content h1{
	font-size: 24px;
}
.choseus-area.about-area .content-box .info h4{
	font-size: 16px;
}
.choseus-area.about-area .content-box .info h2{
    font-size: 22px;
}
.choseus-area .achivement-items .fun-fact .timer::after {
    content: "";
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    position: absolute;
    top: 10px;
}
.choseus-area .achivement-items {
    padding: 0 ;
}
.about-area .achivement-items .item {
    margin: 0px;
	padding: 20px;
}
.about-area .achivement-items .item:last-child {
    margin-right: 0;
    padding-right: 0;
}
.principlesarea .site-heading h2{
    font-size: 22px;	
}
footer .bottom span {
    font-size: 20px;
}
.carrer-form-section .site-heading h2 {
	font-size: 24px;
}
.carrer-form-section .carrer-form-cvr {
    height: auto;
}
.carrer-form-section .carrer-form-content-cvr .carrer-form-content ul li {
    list-style: none;
    /* margin-bottom: 10px; */
    text-align: left;
    line-height: 1.5;
}
.carrer-form-section .carrer-form-content-cvr .carrer-form-content p {
    text-align: left;
}
.carrer-form-section .carrer-form-cvr .heading h2 {
    font-size: 24px;
}
.carrer-form-section .carrer-form-cvr .carrer-form input[type="submit"]{
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    padding: 5px 20px;
}
.carrer-area .carrer-bg-content-cvr p {
    font-size: 16px;
}
.innerpagesecproduct {
    padding-bottom: 50px;
    padding-top: 50px;
}
.tgs-title{
	font-size: 22px;
}
}

/* Max Wide Mobile Layout: 600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {

  /* Portfolio */
  .portfolio-area .portfolio-items.col-2 .pf-item,
  .portfolio-area .portfolio-items.col-3 .pf-item,
  .portfolio-area .portfolio-items.col-4 .pf-item {
    width: 50%;
  }
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Attr Nav */
  .attr-nav {
    display: inline-block;
  }
}
